Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url 'https://api.stateset.com/api/v1/checkout_sessions/{checkout_session_id}' \ --header 'Authorization: Bearer YOUR_API_KEY'
{ "created_at": "string", "customer": null, "fulfillment": null, "id": "string", "items": [ { "id": "string", "image_url": null, "quantity": 1, "sku": null, "title": "string", "unit_price": { "amount": null, "currency": null }, "variant_id": null } ], "links": null, "messages": null, "status": "string", "totals": { "discount": null, "grand_total": { "amount": 1, "currency": "string" }, "shipping": null, "subtotal": { "amount": 1, "currency": "string" }, "tax": null }, "updated_at": "string" }
Get checkout session (/api/v1/checkout_sessions/{checkout_session_id})